* Encoding: windows-1252.
title 1966 CENSUS OF CANADA- FAMILIY AND HOUSEHOLD.
subtitle SPSS commands by UTL, rev. 2016-06.
FILE HANDLE in NAME='Q:/data/canada/national/statcan/census/1966/data/user_summary_tapes/data/family_household/605aaa-psa' lrecl=600.  /*replace x with the path to the location where you have stored the  data file.

DATA LIST   FILE=IN RECORDS=1/
    PROV            1 -      1  (A)
    DISTRICT        2 -      3
    EA              4 -      6
    COUNTY          7 -      8
    MUNICIP         9 -     11  (A)
    METUA          12 -     13
    CTRACT         14 -     16
    MUNSIZ         17 -     17  (A)
    RUSIZE         18 -     18  (A)
    MAP            19 -     19 (A)
    RESID          20 -     20
    BLANK        21 -    21
    MUNSUB         22 -     22  (A)
    MUNSEQ         23 -     23  (A)
    BLANK_2          24 -     29
    FAM2P          30 -     33
    FAM3P          34 -     37
    FAM4P          38 -     41
    FAM5P          42 -     45
    FAM6P          46 -     49
    FAM7P          50 -     53
    FAM8P          54 -     57
    FAM9P          58 -     61
    TPFAM          62 -     65
    TFAMEA         66 -     69
    FAM0CH         70 -     73
    FAM1CH         74 -     77
    FAM2CH         78 -     81
    FAM3CH         82 -     85
    FAM4CH         86 -     89
    FAM5CH         90 -     93
    FAM6CH         94 -     97
    FAM7CH         98 -    101
    FAM8CH        102 -    105
    FAM9CH        106 -    109
    TNUMCH        110 -    113
    CHU5Y         114 -    117
    CHU6Y         118 -    121
    CHB6_14       122 -    125
    CHB15_18      126 -    129
    CHB19_24      130 -    133
    TFAMP         134 -    137
    TFAMR         138 -    141
    TFAML         142 -    145
    TFAMO         146 -    149
    FAMHU20       150 -    153
    FAMH2024      154 -    157
    FAMH2534      158 -    161
    FAMH3544      162 -    165
    FAMH4554      166 -    169
    FAMH5564      170 -    173
    FAMH6569      174 -    177
    FAMH70        178 -    181
    FAFHU20       182 -    185
    FAFH2024      186 -    189
    FAFH2534      190 -    193
    FAFH3544      194 -    197
    FAFH4554      198 -    201
    FAFH5564      202 -    205
    FAFH6569      206 -    209
    FAFH70        210 -    213
    OFH1          214 -    217
    OFH2          218 -    221
    OFH3          222 -    225
    TFH1          226 -    229
    TFH2          230 -    233
    NFAM1P        234 -    237
    NFAMH2P       238 -    241
    HEA1P         242 -    245
    HEA2P         246 -    249
    HEA3P         250 -    253
    HEA4P         254 -    257
    HEA5P         258 -    261
    HEA6P         262 -    265
    HEA7P         266 -    269
    HEA8P         270 -    273
    HEA9P         274 -    277
    HEA10P        278 -    281
    TNPHH         282 -    285
    HH0L          286 -    289
    HH1L          290 -    293
    HH2L          294 -    297
    HH3L          298 -    301
    HH4L          302 -    305
    HH5L          306 -    309
    TNLHH         310 -    313
    HH0F          314 -    317
    HH1F          318 -    321
    HH2F          322 -    325
    HH3F          326 -    329
    HH4F          330 -    333
    NHHSD         334 -    337
    NHHAD         338 -    341
    NHHAO         342 -    345
    NHHAPT        346 -    349
    NHHO          350 -    353
    NHHMOB        354 -    357
    NHHOWN        358 -    361
    NHHTNT        362 -    365
    OFHBP1        366 -    369
    OFHBP2        370 -    373
    OFHBP3        374 -    377
    OFHBP4        378 -    381
    OFHOP1        382 -    385
    OFHOP2        386 -    389
    OFHOF3        390 -    393
    OFHOP4        394 -    397
    OFHFOH1       398 -    401
    OFHFOH2       402 -    405
    OFHFOH3       406 -    409
    OFHFOH4       410 -    413
    TFHH1         414 -    417
    TFHH2         418 -    421
    TFHH3         422 -    425
    TFHNFH1       426 -    429
    TFHNFH2       430 -    433
    TFHNFH3       434 -    437
    NFH1P         438 -    441
    NFH2PA        442 -    445
    NFH2PB        446 -    449
    NFH2PC        450 -    453
    HH0FP         454 -    457
    HH2FP         458 -    461
    HH3FP         462 -    465
    HH4FP         466 -    469
    HH5FP         470 -    473
    HH6FP         474 -    477
    TFP           478 -    481
    HH0NFP        482 -    485
    HH1NFP        486 -    489
    HH2NFP        490 -    493
    HH3NFP        494 -    497
    HH4NFP        498 -    501
    TNFP          502 -    505
    HH1P          506 -    509
    HH2P          510 -    513
    HH3P          514 -    517
    HH4P          518 -    521
    TNONFP        522 -    525
    SPARE         526 -   565 /*599
    RECMARK       600 -    600  (A).
VARIABLE LABELS
  PROV      'PROVINCE'
  DISTRICT  'ELECTORAL DISTRICT'
  EA        'ENUMERATION AREA'
  COUNTY    'COUNTY (CENSUS DIVISION)'
  MUNICIP   'MUNICIPALITY'
  METUA     'METROPOLITAN-MAJOR URBAN AREA'
  CTRACT    'CENSUS TRACT'
  MUNSIZ    'MUNICIPALITY SIZE'
  RUSIZE    'RURAL-URBAN SIZE'
  MAP       'METROPOLITAN AREA PART'
  RESID     'RESIDENCE'
  MUNSUB    'MUNICIPALITY SUBDIVISION'
  MUNSEQ    'MUNICIPALITY SEQUENCE CODE'
  BLANK     'BLANKS'
  FAM2P     'FAMILIES CONSISTING OF 2 PERSONS'
  FAM3P     'FAMILIES CONSISTING OF 3 PERSONS'
  FAM4P     'FAMILIES CONSISTING OF 4 PERSONS'
  FAM5P     'FAMILIES CONSISTING OF 5 PERSONS'
  FAM6P     'FAMILIES CONSISTING OF 6 PERSONS'
  FAM7P     'FAMILIES CONSISTING OF 7 PERSONS'
  FAM8P     'FAMILIES CONSISTING OF 8 PERSONS'
  FAM9P     'FAMILIES CONSISTING OF 9 PERSONS AND OVER'
  TPFAM     'TOTAL NUMBER OF PERSONS IN FAMILIES'
  TFAMEA    'TOTAL NUMBER OF FAMILIES IN ENUMERATION AREA'
  FAM0CH    'FAMILIES WITH 0 UNMARRIED CHILDREN'
  FAM1CH    'FAMILIES WITH 1 UNMARRIED CHILD'
  FAM2CH    'FAMILIES WITH 2 UNMARRIED CHILDREN'
  FAM3CH    'FAMILIES WITH 3 UNMARRIED CHILDREN'
  FAM4CH    'FAMILIES WITH 4 UNMARRIED CHILDREN'
  FAM5CH    'FAMILIES WITH 5 UNMARRIED CHILDREN'
  FAM6CH    'FAMILIES WITH 6 UNMARRIED CHILDREN'
  FAM7CH    'FAMILIES WITH 7 UNMARRIED CHILDREN'
  FAM8CH    'FAMILIES WITH 8 UNMARRIED CHILDREN'
  FAM9CH    'FAMILIES WITH 9 UNMARRIED CHILDREN AND OVER'
  TNUMCH    'TOTAL NUMBER OF CHILDREN'
  CHU5Y     'NUMBER OF CHILDREN UNDER 5 YEARS OLD'
  CHU6Y     'NUMBER OF CHILDREN UNDER 6 YEARS OLD'
  CHB6_14   'NUMBER OF CHILDREN BETWEEN 6-14 YEARS OLD'
  CHB15_18  'NUMBER OF CHILDREB BETWEEN 15-18 YEARS OLD'
  CHB19_24  'NUMBER OF CHILDREN BETWEEN 19-24 YEARS OLD'
  TFAMP     'TOTAL FAMILIES MAINTAINING OWN HOUSEHOLD(PRIMARY)'
  TFAMR     'TOTAL FAMILIES NOT MAINTAINING OWN HH (RELATED)'
  TFAML     'TOTAL FAMILIES NOT MAINTAINING OWN HH (LODGING)'
  TFAMO     'TOTAL FAMILIES NOT MAINTAINING OWN HH (OTHER)'
  FAMHU20   'FAMILIES WHOSE HEAD IS:MALE UNDER 20 YEARS OF AGE'
  FAMH2024  'FAMILIES WHOSE HEAD IS:MALE BETWEEN 20-24'
  FAMH2534  'FAMILIES WHOSE HEAD IS:MALE BETWEEN 25-34'
  FAMH3544  'FAMILIES WHOSE HEAD IS:MALE BETWEEN 35-44'
  FAMH4554  'FAMILIES WHOSE HEAD IS:MALE BETWEEN 45-54'
  FAMH5564  'FAMILIES WHOSE HEAD IS:MALE BETWEEN 55-64'
  FAMH6569  'FAMILIES WHOSE HEAD IS:MALE BETWEEN 65-69'
  FAMH70    'FAMILIES WHOSE HEAD IS:MALE 70 YEARS OF AGE'
  FAFHU20   'FAMILIES WHOSE HEAD IS: FEMALE UNDER 20 YEARS'
  FAFH2024  'FAMILIES WHOSE HEAD IS: FEMALE BETWEEN 20-24'
  FAFH2534  'FAMILIES WHOSE HEAD IS: FEMALE BETWEEN 25-34'
  FAFH3544  'FAMILIES WHOSE HEAD IS: FEMALE BETWEEN 35-44'
  FAFH4554  'FAMILIES WHOSE HEAD IS: FEMALE BETWEEN 45-54'
  FAFH5564  'FAMILIES WHOSE HEAD IS: FEMALE BETWEEN 55-64'
  FAFH6569  'FAMILIES WHOSE HEAD IS: FEMALE BETWEEN 65-69'
  FAFH70    'FAMILIES WHOSE HEAD IS: FEMALE 70 YEARS OF AGE'
  OFH1      'ONE FAMILY HOUSEHOLD:WITHOUT ADDITIONAL PERSONS'
  OFH2      'ONE FAMILY HOUSEHOLD: WITH ADDITIONAL PERSONS'
  OFH3      'ONE FAMILY HOUSEHOLD: OTHER THAN HOUSEHOLD HEAD'
  TFH1      'TWO FAMILY HOUSEHOLD:INCLUDING FAM OF HH HEAD'
  TFH2      'TWO FAMILY HOUSEHOLD:WITHOUT FAM OF HH HEAD'
  NFAM1P    'NON-FAMILY HOUSEHOLD: ONE PERSON ONLY'
  NFAMH2P   'NON-FAMILY HOUSEHOLD: TWO OR MORE PERSONS'
  HEA1P     'HOUSEHOLDS IN E.A. WHICH CONTAIN 1 PERSON'
  HEA2P     'HOUSEHOLDS IN E.A. WHICH CONTAIN 2 PERSONS'
  HEA3P     'HOUSEHOLDS IN E.A. WHICH CONTAIN 3 PERSONS'
  HEA4P     'HOUSEHOLDS IN E.A. WHICH CONTAIN 4 PERSONS'
  HEA5P     'HOUSEHOLDS IN E.A. WHICH CONTAIN 5 PERSONS'
  HEA6P     'HOUSEHOLDS IN E.A. WHICH CONTAIN 6 PERSONS'
  HEA7P     'HOUSEHOLDS IN E.A. WHICH CONTAIN 7 PERSONS'
  HEA8P     'HOUSEHOLDS IN E.A. WHICH CONTAIN 8 PERSONS'
  HEA9P     'HOUSEHOLDS IN E.A. WHICH CONTAIN 9 PERSONS'
  HEA10P    'HOUSEHOLDS IN E.A. WHICH CONTAIN 10 PERSONS-OVER'
  TNPHH     'TOTAL NUMBER OF PERSONS IN HOUSEHOLDS'
  HH0L      'HOUSEHOLDS WITH 0 LODGERS'
  HH1L      'HOUSEHOLDS WITH 1 LODGERS'
  HH2L      'HOUSEHOLDS WITH 2 LODGERS'
  HH3L      'HOUSEHOLDS WITH 3 LODGERS'
  HH4L      'HOUSEHOLDS WITH 4 LODGERS'
  HH5L      'HOUSEHOLDS WITH 5 LODGERS AND OVER'
  TNLHH     'TOTAL NUMBER OF LODGERS IN HOUSEHOLD'
  HH0F      'HOUSEHOLDS WITH 0 FAMILIES'
  HH1F      'HOUSEHOLDS WITH 1 FAMILIES'
  HH2F      'HOUSEHOLDS WITH 2 FAMILIES'
  HH3F      'HOUSEHOLDS WITH 3 FAMILIES'
  HH4F      'HOUSEHOLDS WITH 4 FAMILIES AND OVER'
  NHHSD     'NUMBER OF HOUSEHOLDS WHICH ARE SINGLE DETACHED'
  NHHAD     'NUMBER OF HOUSEHOLDS WHICH ARE ATTACHED/DOUBLE'
  NHHAO     'NUMBER OF HOUSEHOLDS WHICH ARE ATTACHED/OTHER'
  NHHAPT    'NUMBER OF HOUSEHOLDS WHICH ARE APT. DUPLEX'
  NHHO      'NUMBER OF HOUSEHOLDS WHICH ARE OTHER'
  NHHMOB    'NUMBER OF HOUSEHOLDS WHICH ARE MOBILE'
  NHHOWN    'NUMBER OF OF HOUSEHOLDS WHOSE HEAD IS OWNER'
  NHHTNT    'NUMBER OF HOUSEHOLDS WHOSE HEAD IS TENANT'
  OFHBP1    'ONE FAM HH:PARENTS AT HOME-NO ADDITIONAL PERSONS'
  OFHBP2    'ONE FAM HH:PARENTS AT HOME-WITH ADDITIONAL RELATED'
  OFHBP3    'ONE FAM HH:PARENTS AT HOME-ADDITIONAL UNRELATED'
  OFHBP4    'ONE FAM HH:PARENTS AT HOME-BOTH RELATED,UNRELATED'
  OFHOP1    'ONE FAM HH:ONE PARENT AT HOME-NO ADDITIONAL PERSON'
  OFHOP2    'ONE FAM HH:ONE PARENT AT HOME-ADDITIONAL RELATED'
  OFHOF3    'ONE FAM HH:ONE PARENT AT HOME-ADDITIONAL UNRELATED'
  OFHOP4    'ONE FAM HH:ONE PARENT AT HOME-RELATED,UNRELATED'
  OFHFOH1   'BOTH PARENTS OF SECONDARY RELATED FAMILY AT HOME'
  OFHFOH2   'ONE PARENT OF SECONDARY RELATED FAMILY AT HOME'
  OFHFOH3   'BOTH PARENTS OF SECONDARY UNRELATED FAMILY AT HOME'
  OFHFOH4   'ONE PARENT OF SECONDARY UNRELATED FAMILY AT HOME'
  TFHH1     'TWO FAM HH:FAMILIES(SEC)WHICH ARE RELATED TO HEAD'
  TFHH2     'TWO FAM HH:FAMILIES(SEC)ARE UNRELATED TO HEAD'
  TFHH3     'FAMILIES(SEC)ARE BOTH RELATED,UNRELATED TO HEAD'
  TFHNFH1   'NUMBER OF SEC. FAMILIES RELATED TO A NON-FAM HEAD'
  TFHNFH2   'NUMBER OF SEC FAMILIES UNRELATED TO A NON-FAM HEAD'
  TFHNFH3   'NO. OF SEC. FAM RELATED,UNRELATED TO NON-FAM HEAD'
  NFH1P     'NON-FAMILY HOUSEHOLD:1 PERSON IN HOUSEHOLD'
  NFH2PA    'NON-FAM HH:TWO OR MORE PERSONS-RELATED TO HEAD'
  NFH2PB    'NON-FAM HH:ONE OR MORE PERSONS-UNRELATED TO HEAD'
  NFH2PC    'NON-FAM HH:ONE OR MORE PERSONS-RELATED,UNRELATED'
  HH0FP     'HOUSEHOLDS WHICH CONTAIN 0 FAMILY PERSONS'
  HH2FP     'HOUSEHOLDS WHICH CONTAIN 2 FAMILY PERSONS'
  HH3FP     'HOUSEHOLDS WHICH CONTAIN 3 FAMILY PERSONS'
  HH4FP     'HOUSEHOLDS WHICH CONTAIN 4 FAMILY PERSONS'
  HH5FP     'HOUSEHOLDS WHICH CONTAIN 5 FAMILY PERSONS'
  HH6FP     'HOUSEHOLDS WHICH CONTAIN 6 FAMILY PERSONS-OVER'
  TFP       'TOTAL FAMILY PERSONS'
  HH0NFP    'HOUSEHOLDS WITH 0 NON-FAMILY PERSONS'
  HH1NFP    'HOUSEHOLDS WITH 1 NON-FAMILY PERSONS'
  HH2NFP    'HOUSEHOLDS WITH 2 NON-FAMILY PERSONS'
  HH3NFP    'HOUSEHOLDS WITH 3 NON-FAMILY PERSONS'
  HH4NFP    'HOUSEHOLDS WITH 4 NON-FAMILY PERSONS AND OVER'
  TNFP      'TOTAL NON-FAMILY PERSONS'
  HH1P      'HOUSEHOLDS WITH 1 PERSON'
  HH2P      'HOUSEHOLDS WITH 2 PERSONS'
  HH3P      'HOUSEHOLDS WITH 3 PERSONS'
  HH4P      'HOUSEHOLDS WITH 4 PERSONS AND OVER'
  TNONFP    'TOTAL NON-FAMILY PERSONS'
  SPARE     'SPARE CELLS'
  RECMARK   'RECORD MARK'.
VALUE LABELS
    PROV      '+'  'YUKON TERRITORY'
          '-'  'NORTHWEST TERRITORIES'
          '0'  'NEWFOUNDLAND'
          '1'  'PRINCE EDWARD ISLAND'
          '2'  'NOVA SCOTIA'
          '3'  'NEW BRUNSWICK'
          '4'  'QUEBEC'
          '5'  'ONTARIO'
          '6'  'MANITOBA'
          '7'  'SASKATCHEWAN'
          '8'  'ALBERTA'
          '9'  'BRITISH COLUMBIA'
         /
    RUSIZE    '1'  'RURAL (ANY SIZE)'
          'A'  'URBAN-500,000+'
          'B'  '100,000-499,999'
          'C'  '30,000-99,999'
          'D'  '25,000-29,999'
          'E'  '10,000-24,999'
          'F'  '5,000-9,999'
          'G'  '2,500-4,999'
          'H'  '1,000-2,499'
         /
    MAP       0           'CENTRAL CITY'
          1           'URBAN FRINGE'
          2           'METROPOLITAN AREA FRINGE'
         /
    RESID     0           'FARM'
          1           'NON-FARM'
         /.
EXECUTE.

SAVE OUTFILE= 'Q:/data/canada/national/statcan/census/1966/data/user_summary_tapes/data/family_household/famh66.sav'/*  Replace y with path and file name (use .sav extension) to save the file
 /MAP
 /COMPRESSED. /* Delete this line if you want an uncompressed file
                                                                      
